body {
	color:#383838;
	padding:0px;
	margin:0px;
	width:100%;
	background: #e1e1e1 url(/skin/10_bg.jpg) no-repeat fixed;
	background-position: center center;
}
#main {
	margin-left: auto;
	margin-right: auto;
	width:998px;
	text-align: left;
	padding-top:0px;
}
input,select,textarea {
	color:#2D3E50;
}
#content{
	padding:50px 0px 40px 0px;
}
#take-surv-10 .contents{
	padding-top:10px;
	text-align:left;
	font-size:13px;
}

#take-surv-10 .cbox{
	border-width:0px;
}
#take-surv-10 .main{
	margin: 0px;
	padding:0px;
}
#take-surv-10 .desc{
	padding:0px 0px 30px 160px;
	background: url(/skin/10_que.png) repeat-y;
}
#take-surv-10 .desc2{
	padding-bottom:40px;
	padding-right:200px;
	min-height:30px;
}
#take-surv-10 .desc2_outside{
	padding-right:200px;
}
#take-surv-10 .userdata_comb{
	padding:5px 0px 60px 160px;
	background: url(/skin/10_que.png) repeat-y;
}
#take-surv-10 .desc_space,.lang_list{
	background: url(/skin/10_que.png) repeat-y;
}
#take-surv-10 .desc_after{
	background: url(/skin/10_que_after.png) repeat-y;
	height:44px;
}
#take-surv-10 .take_lang_sel{
	margin-top:-10px;
	padding:0px 0px 40px 160px;
	background: url(/skin/10_que.png) repeat-y;
}
#take-surv-10 .logo{
	float:right;
	clear:right;
	padding:0px 98px 0px 10px;

}
#take-surv-10 .que_note{
	font-weight:normal;
	font-size:12px;
}

#take-surv-10 .que_before,.que_before_comb{
	background: url(/skin/10_que_before.png) no-repeat;
	height:36px;
}
#take-surv-10 .que_zero,.que_zero_comb{
	background: url(/skin/10_que.png) repeat-y;
	margin-bottom:0px;
}

#take-surv-10 .que_zero,.que_zero_comb{
	padding:0px;
	border:none;
}
#take-surv-10 .que,.que_comb{
	min-height:42px;
	padding:20px 130px 20px 160px;
	color:#494948;
	font-size:16px;
	font-weight:bold;
}
#take-surv-10 .que_comb{
	padding:20px 130px 20px 110px;
}
#take-surv-10 .que_after,.que_after_comb{
	height:0px;
}

#take-surv-10 .answers{
	padding:0px 130px 55px 140px;
	background: url(/skin/10_que.png) repeat-y;
	min-height:90px;
}
#take-surv-10 .answers_info2{
	padding-left:20px;
}
#take-surv-10 .answers2{
	background: url(/skin/10_que_after.png) repeat-y;
	height:44px;
}
#take-surv-10 .answer{
	padding-left:20px;
	padding-top:5px;
}
#take-surv-10 .answer2{
	padding-left:20px;
	padding-top:15px;
}
#take-surv-10 .progress_bar{
	font-size:10px;
	float:right;
}
#take-surv-10 .progress_txt_bg{
	background: url(/skin/10_progress_bg.png) no-repeat;
	background-position:right;
	height:52px;
	margin-bottom:-5px;
}
#take-surv-10 .progress_txt_bg0{
	height:14px;
}
#take-surv-10 .progress_txt_bg1{
	text-align:center;
	margin-left:770px;
	width:101px;
	color:#cacaca;
	font-weight:bold;
}
#take-surv-10 .progress_txt_bg2{
	margin:2px 0px 0px 770px;
	width:101px;
	height:4px;
}

#take-surv-10 .heading0{
	height:10px;
}
#take-surv-10 .heading1{

}

#take-surv-10 .bar_img {
	padding: 0px;
	border: 0px;
}
#take-surv-10 textarea{
	width:520px;
	margin-bottom:10px;
}
#take-surv-10 .matrix1,matrix11{
	width:250px;
	border-top: dotted 1px #AAA;
}
#take-surv-10 .matrix11{
	border:0px;
}
#take-surv-10 .matrix2{
	width:75px;
	text-align:center;
}
#take-surv-10 .matrix3{
	text-align:center;
	border-top: dotted 1px #AAA;
}
#take-surv-10 .answer_pic{
	padding-left:30px;
	padding-bottom:10px;
}
#take-surv-10 .thank_you{
	text-align:center;
	line-height:140%;
	font-size:14px;
	clear:both;
	background: url(/skin/10_que.png) repeat-y;
}
#take-surv-10 .settings{
	margin:0px 0px 0px 20px;
}
#take-surv-10 .sett_label{
	width:100px;
	padding-right:10px;
}

#take-surv-10 .logo_text{
	font-weight:bold;
	font-size:15px;
	color:#383838;
}
#take-surv-10 .buttons{
	margin-top:-10px;
	padding:0px;
}

#take-surv-10 .submit2,.submit21,.submit2_reg{
	margin:0px 0px 10px 50px;
	color: #494948;
	width:250px;
	height:53px;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	letter-spacing: normal;
	padding: 0px 0px 0px 98px;
	cursor: pointer;
	background:none;
	border: none;
}
#take-surv-10 .submit2_reg{
	text-align:center;
	margin-left:0px;
	padding-left:0px;
}

.submit2:hover{
	background:none;
	color:#494948;
}
.submit21:hover{
	background:none;
	color:#494948;
}
.submit2_reg:hover{
	background:none;
	color:#494948;
}
.progress_txt_bg2 img{
	margin-top:0px;
	height:5px;
}
#take-surv-10 .buttons2{
	background: url(/skin/10_submit.png) no-repeat;
	margin:5px 0px 0px 5px;
	height:53px;
}
#take-surv-10 .buttons2_outside{
	margin-left:20px;
}
#take-surv-10 a{
	color:#383838;
}
#take-surv-10 .orange{
	color:#383838;
}
#take-surv-10 .take_join_text2{
	color: #383838;
}
#take-surv-10 .take_join_text1{
	margin-bottom:7px;
}
#take-surv-10 .err_msg2{
	margin:10px 0px 0px 155px;
}
#take-surv-10 .err_msg{
	margin:10px 0px 0px 0px;
}
#take-surv-10 .err_msg2_info{
	margin-left:5px;
}
#take-surv-10 .take_join_new{
	padding:0px 0px 0px 160px;
}
#take-surv-10 .take_join_text3 a{
	text-decoration:underline;
	color:#928e92;
}
#take-surv-10 .take_join_text3{
	padding-bottom:40px;
}
#take-surv-10 .take_join{
	color: #383838;
	width:650px;
	margin-left:auto;
	margin-right:auto;
}
#take_join0 .submit2{
	margin-top:7px;
	margin-left:0px;
}
#take-surv-10 .cookie_err{
	margin-left:160px;
}
#take-surv-10 .take_err_msg32{
	background: url(/skin/10_que.png) repeat-y;
	padding-left:160px;
	padding-bottom:10px;
}
.two_buttons2{
	float:right;
	padding-right:125px;
}
.matrix_highlight{
	background-color:#E0F6FE;
}
#take-surv-10 .input_oth{
	width:250px;
	margin-left:10px;
	font-size:13px;
	height:24px;
}